# sc::TwoBodyMOIntsTransform::TwoBodyMOIntsTransform::MOSpaces Struct Reference

Predefined enumerated type for the MO spaces. More...

`#include <transform_tbint.h>`

List of all members.

## Public Types

enum | { Space1, Space2, Space3, Space4 }

## Detailed Description

Predefined enumerated type for the MO spaces.

The documentation for this struct was generated from the following file:

- transform_tbint.h